body{
    background: #6a8576;
}
.jumbotron{
    background: #96d1a2;
}

.basket{
    background: #559a56;
    width: 25%;
    position: fixed;
    top: 0;
    right: 0;
}
h3{
    text-align: center;
}
.jumbotron{
    width: 75%;
}

.a{
    text-decoration: none; background: #559a56;
}